Recheck Payment
POST
/payments/{payment}/recheckAuthorizationBearer <token>
In: header
Path Parameters
payment*string
Opaque payment ID.
Match
^pay_[0-7][0-9abcdefghjkmnpqrstvwxyz]{25}$(?![\s\S])Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
Response Body
application/json
application/json
application/json
curl -X POST "https://example.com/payments/string/recheck" \ -H "Content-Type: application/json" \ -d '{}'{ "dry_run": true, "payment": "string", "steps": [ "payment.recheck" ]}